/*

Theme Name: X - Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
body div#top .x-main article div.entry-wrap {
  padding-top: 0;
}

article entry-featured .entry-thumb {
  display: none !important;
}

.x-navbar {
  background-color: #000 !important;
}

